### Property

# Secret Collection:locked

unstable since: 1

#### Declaration

    property locked: gboolean [ read ]

#### Description [src]

Whether the collection is locked or not.

To lock or unlock a collection use the `secret_service_lock()` or `secret_service_unlock()` functions.

Type: | `gboolean`
Available since: | 1

Default value | TRUE
Getter method | `secret_collection_get_locked()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no